Subject: [precis] advance notice: WGLC for framework and mappings

From: Yoshiro YONEYA <[email-masked]>
Date: Thu, 8 Aug 2013 14:54:03 +0900

Dear all,

*** This is advance notice.  This is not call for WGLC yet. ***

As we discussed at Berlin, we are going to start WG Last Call for two 
documents, framework and mappings, at the end of August.  When framework 
table comparison work has finished and framework document get ready, 
we will start WG Last Call.

Of course, comments to those documents in advance are always welcome.

Regards,

Marc & Yoneya, co-chairs